#Wed Oct 25 11:08:49 CST 2017
eclipse.preferences.version=1
properties/KF8TS2716\u6ED1\u6761\u5E93.com.chipon.chiponide.core.projectType.c.493329338/cdt.managedbuild.config.sdcc.exe.release.1372782719=\#\r\n\#Wed Oct 25 11\:08\:49 CST 2017\r\ncdt.managedbuild.tool.sdcc.c.compiler.exe.release.1810733070\=\\\#\\r\\n\\\#Wed Oct 25 11\\\:08\\\:49 CST 2017\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.toolchain.sdcc.exe.release.2009918268\=\\\#\\r\\n\\\#Wed Oct 25 11\\\:08\\\:49 CST 2017\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.tool.sdcc.c.linker.exe.release.1722649456\=\\\#\\r\\n\\\#Wed Oct 25 11\\\:08\\\:49 CST 2017\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.config.sdcc.exe.release.1372782719\=\\\#\\r\\n\\\#Wed Oct 25 11\\\:07\\\:43 CST 2017\\r\\nrcState\\\=0\\r\\nrebuildState\\\=false\\r\\n\r\n
